{
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2020-12-03 01:25:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-12-02 15:26:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_orange_dye": "2020-12-02 15:26:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2020-12-02 15:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2020-12-02 15:26:18 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2020-12-02 15:27:39 +0000"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2020-12-02 03:54:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2020-12-02 15:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_orange_dye": "2020-12-02 15:26:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2020-12-02 15:27:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2020-12-03 01:25:15 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2020-12-03 01:25:14 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2020-12-03 01:25:15 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:birch_forest": "2020-12-02 03:53:17 +0000",
      "minecraft:dark_forest": "2020-12-02 03:53:18 +0000",
      "minecraft:river": "2020-12-02 03:53:16 +0000",
      "minecraft:savanna": "2020-12-03 00:46:19 +0000",
      "minecraft:plains": "2020-12-02 03:52:59 +0000"
    },
    "done": false
  },
  "DataVersion": 2584
}